@charset "UTF-8";
/* CSS Document */
/* mainArea */
.mainArea .m_inner {
	max-width: 1500px;
	margin: 0 auto;
	height: 670px;
	background: linear-gradient(rgba(225,225,225,0) 50%,#f3eee9 50%) no-repeat 100% 100% / 100% 100%;
	display: flex;
	justify-content: center;
}
.mainArea .m_inner .inner .desc {
	position: absolute;
	width: 100%;
	top: 536px;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
}
.mainArea .m_inner .inner .desc h1 {
	font-size: 26px;
	letter-spacing: 0.2em;
	color: #736357;
	line-height: 1;
}
.mainArea .m_inner .inner .desc p {
	padding-top: 20px;
	color: #736357;
	font-size: 15px;
}

/* breadArea */
.breadArea .inner,
.breadArea02 .inner {
	display: flex;
	justify-content: flex-end;
	padding: 12px 20px;
}
.breadArea .inner li,
.breadArea02 .inner li {
	display: flex;
	justify-content: flex-start;
}
.breadArea .inner li:nth-of-type(1),
.breadArea02 .inner li:nth-of-type(1) {
	position: relative;
	padding-right: 26px;
}
.breadArea .inner li:nth-of-type(1):after,
.breadArea02 .inner li:nth-of-type(1):after {
	content: ">";
	position: absolute;
	top: 0;
	right: 0;
}
.breadArea .inner li:nth-of-type(2) {
	padding-left: 16px;
}
.breadArea02 .inner li:nth-of-type(2) {
	padding: 0 16px;
}
.breadArea02 .inner li:nth-of-type(3) {
	position: relative;
	padding-left: 26px;
}
.breadArea02 .inner li:nth-of-type(3):before {
	content: ">";
	position: absolute;
	top: 0;
	left: 0;
}
.breadArea .inner li, 
.breadArea .inner li a,
.breadArea02 .inner li, 
.breadArea02 .inner li a {
	font-size: 13px;
	font-weight: 500;
}
.breadArea .inner li a:hover,
.breadArea02 .inner li a:hover {
	color: #736357;
}

@media screen and (max-width: 1300px) {
/* mainArea */
.mainArea .m_inner {
	height: 601px;
}	
.mainArea .m_inner .inner {
	background-size: 1000px;
}
.mainArea .m_inner .inner .desc {
	top: 470px;
}	
}

@media screen and (max-width: 1100px) {
/* mainArea */
.mainArea .m_inner {
	height: 574px;
}	
.mainArea .m_inner .inner {
	background-size: 900px;
}
.mainArea .m_inner .inner .desc {
	top: 444px;
}	
}

@media screen and (max-width: 1000px) {
/* mainArea */
.mainArea .m_inner {
	height: 464px;
}	
.mainArea .m_inner .inner {
	background-size: 800px;
}
.mainArea .m_inner .inner .desc {
	top: 362px;
}	
.mainArea .m_inner .inner .desc h1 {
	font-size: 20px;
}
.mainArea .m_inner .inner .desc p {
	font-size: 14px;
	padding-top: 8px;
}
/* breadArea */
.breadArea .inner,
.breadArea02 .inner {
	padding: 12px 3vw;
}
}	
@media screen and (max-width: 900px) {
/* mainArea */
.mainArea .m_inner {
height: 437px;
}
.mainArea .m_inner .inner {
	background-size: 700px;
}
.mainArea .m_inner .inner .desc {
	top: 334px;
}	
.mainArea .m_inner .inner .desc p {
	padding-top: 6px;
}
}	
@media screen and (max-width: 767px) {
/* mainArea */
.mainArea .m_inner {
	height: 400px;
}	
.mainArea .m_inner .inner {
	background-size: cover;
	height: 200px;
	margin-top: 70px;
}
.mainArea .m_inner .inner .desc {
	top: 292px;
	padding: 0 6vw;
}	
}	
@media screen and (max-width: 600px) {
/* mainArea */
.mainArea .m_inner {
	height: 360px;
}	
.mainArea .m_inner .inner {
	height: 180px;
}
.mainArea .m_inner .inner .desc {
	top: 266px;
}
.mainArea .m_inner .inner .desc h1 {
	font-size: 18px;
	letter-spacing: inherit;
}
.mainArea .m_inner .inner .desc p {
	text-align: left;
	font-size: 13px;
	line-height: 1.4;
}
/* breadArea */
	.breadArea,
	.breadArea02 {
		display: none;
	}
}	
@media screen and (max-width: 340px) {
/* mainArea */
	.mainArea .m_inner {
		height: 380px;
	}	
}	
